
Infrastructure - Task #2562

Story # 2560 (Closed): Prepare Staging for LT evaluation

Purge CN staging MNs and populate with approx 500 knb records

2012-04-02 14:38 - Dave Vieglais

Status: Closed Start date: 2012-04-02

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Task is to purge the staging environment MNs and add approximately 500 records from the KNB as content for evaluation.

History

#1 - 2012-04-04 15:03 - Dave Vieglais

- Subject changed from Purge CN sandbox and populate with approx 500 knb records to Purge CN staging MNs and populate with approx 500 knb

records

#2 - 2012-04-17 22:21 - Ben Leinfelder

- Status changed from New to Closed

There are ~2038 records, including generated ORE documents in the stage environment
